#sde-example {
  opacity: 1; 
  display: block;
}

.sde-carousel {
  display: none;
  position: relative;
  width: 100%;
}

.sde-carousel .sde-wrapper-outer {
  overflow: hidden;
  position: relative;
  width: 100%;
}

#sde-example .sde-wrapper {
  width: 2304px; 
  left: 0px; 
  transition: all 1000ms ease 0s; 
  transform: translate3d(0px, 0px, 0px);
}

#sde-example .sde-wrapper .sde-item {
  width: 384px;
  float: left;
}

#sde-example .sde-wrapper .sde-item-1,  #sde-example .sde-wrapper .sde-item-2 {
  opacity: 0;
}

.sde-controls .sde-page,
.sde-controls .sde-buttons div{
  cursor: pointer;
}

.sde-controls {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}